/*Responsive styles */


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


} /* end Large devices (large desktops, 1200px and up) */




/* Large devices (large desktops, max 1200px ) */
@media (max-width: 1200px) {

} /* end Large devices (large desktops, max 1200px ) */




/* Medium devices (desktops, 992px and up) incl IPAD HORIZONTAL */
@media (min-width: 992px) and (max-width: 1200px) {

/* slider TEXT */
.tp-caption h1 { font-size: 44px; color: #ffffff; line-height: 50px; margin-left:25px; margin-top: 0; font-weight:300; padding-top:325px}
.tp-caption h3 { color: #ffffff; font-size: 20px; line-height: 25px; margin-left:28px; font-weight:300; padding-top:380px}


.dl-menuwrapper li	{ list-style:none}
.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; text-align:center; list-style:none}

h1#logo p { margin-top:0px;}

/* Responsive nav */
.dl-menuwrapper button:after { content: ''; position: absolute; width: 100%; height: 4px; background: #ffffff; 
border-radius: 4px; left: 0; box-shadow: 0 8px 0 #ffffff, 0 16px 0 #ffffff; }
.dl-menuwrapper li	{ list-style:none}
.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; text-align:center; list-style:none}

.dl-menuwrapper li a.active { background: #bac6d2; color: #1b3249;}
.no-touch .dl-menuwrapper li a:hover { background: rgba(55,78,102,0.1); background: #bac6d2; color: #1b3249; }
.dl-menuwrapper li.dl-back > a { padding-left: 30px; background: rgba(186,198,210,0.2); color: #1b3249; }


.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after { position: absolute; top: 0; line-height: 50px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #3d3d3d; font-size: 16px; }


/* Slideshow */
.tp-banner li { margin:0; padding:0; list-style:none}
.tp-banner-container { border-bottom:3px solid #374e66}
.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 60px; background:transparent; height: 60px; 
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; 
transition: all 0.2s; border-width: 2px; border-style: solid; border-color: #fff; color:#fff; text-align: center; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; top:180px }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 54px; width: 60px; font-size: 44px; }

.tp-leftarrow.default	{ margin-left:0px}
.tp-rightarrow.default 	{ margin-right:0px}


.col1, .col2 { float:left; width:100%; margin-right:0px; margin-bottom:10px}
.col3 { float:left; width:100%}

} /* end Medium devices (desktops, 992px and up) */




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) { 

/* slider TEXT */
.tp-caption h1 { font-size: 48px; color: #ffffff; line-height: 50px; margin-left:25px; margin-top: 0; font-weight:300; padding-top:270px}
.tp-caption h3 { color: #ffffff; font-size: 20px; line-height: 25px; margin-left:28px; font-weight:300; padding-top:325px}


/* Responsive nav */
.dl-menuwrapper button:after { content: ''; position: absolute; width: 100%; height: 4px; background: #ffffff; 
border-radius: 4px; left: 0; box-shadow: 0 8px 0 #ffffff, 0 16px 0 #ffffff; }
.dl-menuwrapper li	{ list-style:none}
.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; text-align:center; list-style:none}

.dl-menuwrapper li a.active { background: #bac6d2; color: #1b3249;}
.no-touch .dl-menuwrapper li a:hover { background: rgba(55,78,102,0.1); background: #bac6d2; color: #1b3249; }
.dl-menuwrapper li.dl-back > a { padding-left: 30px; background: rgba(186,198,210,0.2); color: #1b3249; }


.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after { position: absolute; top: 0; line-height: 50px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #3d3d3d; font-size: 16px; }


.col1, .col2 { float:left; width:100%; margin-right:0px; margin-bottom:10px}
.col3 { float:left; width:100%}


} /* end Small devices (tablets, 768px and up) */




/* Extra small devices (Phones) incl IPAD VERTICAL */
/* Max Width 768px */
@media (max-width: 768px) {

/* slider TEXT */
.tp-caption h1 { font-size: 32px; color: #ffffff; line-height: 50px; margin-left:25px; margin-top: 0; font-weight:300; padding-top:235px}
.tp-caption h3 { color: #ffffff; font-size: 14px; line-height: 25px; margin-left:28px; margin-right:10px; font-weight:300; padding-top:280px}





/* Responsive nav */
.dl-menuwrapper button:after { content: ''; position: absolute; width: 100%; height: 4px; background: #ffffff; 
border-radius: 4px; left: 0; box-shadow: 0 8px 0 #ffffff, 0 16px 0 #ffffff; }
.dl-menuwrapper li	{ list-style:none}
.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; text-align:center; list-style:none}

.dl-menuwrapper li a.active { background: #bac6d2; color: #1b3249;}
.no-touch .dl-menuwrapper li a:hover { background: rgba(55,78,102,0.1); background: #bac6d2; color: #1b3249; }
.dl-menuwrapper li.dl-back > a { padding-left: 30px; background: rgba(186,198,210,0.2); color: #1b3249; }


.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after { position: absolute; top: 0; line-height: 50px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #3d3d3d; font-size: 16px; }

.logo-container { width:300px; float:left}
h1#logo p { margin-top:5px;}


/* home pg services */
.services-box h3 {font-size: 1.8em; line-height: 1.2em; margin-top: -8px;}
.services-box p { margin: 8px 0; color:#5e6f7f; line-height:1.3em}


/* Sections */
.section1 { padding: 25px 0; margin-top:-80px}
.section2 { padding: 15px 0 30px 0; margin:20px 0 60px 0; }
.section3 { padding:0 0 50px 0;}

.section1 h1, .section2 h1, .section3 h1 {font-size: 24px; line-height:1.2em; margin: 0 0 8px 0;}
.section1 h3, .section2 h3, .section3 h3 {line-height:1.1em}

.section1 .mbottom35 { margin-bottom:15px}


/* Buttons */
.btn {padding: 8px 8px; }

/* Main button style */
a.box { font-size:1.3em; letter-spacing:0;  line-height:1.1em; width: 320px; white-space: normal; }
.services-box a.box { font-size:1.3em; letter-spacing:0;  line-height:1.1em; width: 150px; white-space: normal; }


/* Slideshow */
.tp-banner li { margin:0; padding:0; list-style:none}
.tp-banner-container { border-bottom:3px solid #374e66}
.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 50px; background:transparent; height: 50px; 
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; 
transition: all 0.2s; border-width: 1px; border-style: solid; border-color: #fff; color:#fff; text-align: center; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; top:70px }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 44px; width: 50px; font-size: 40px; }

.tp-leftarrow.default	{ margin-left:0px}
.tp-rightarrow.default 	{ margin-right:0px}


/* CTA Section */
.cta { background-color:#768ea5; padding: 10px 0 20px 0;}
.cta h2 { color: #fff; font-size: 2.6em; margin: 0 0 10px 0;line-height:1.1em;}
.cta h4 {color: #fff; font-size: 1.8em; line-height:1.1em; font-weight: 300; color:#334556; font-family: 'Roboto', Helvetica, sans-serif; margin-bottom:15px}

.footer { padding-top:5px }
p.copyright { margin-top:20px}

ul.menu-list-large li { font-family: 'Roboto', Helvetica, sans-serif;  font-size:1.1em; list-style:none; margin:0; padding:0}

.col1, .col2 { float:left; width:100%; margin-right:0px}
.col3 { float:left; width:100%} 

.breadcrumbs { margin-bottom:0px}


.col1, .col2 { float:left; width:100%; margin-right:0px; margin-bottom:10px}
.col3 { float:left; width:100%}

} /* end Extra small devices (Phones) Max Width 768px */



/* Small devices (iphone horiz ) */
@media (min-width: 321px) and (max-width: 767px) {

/* slider TEXT */
.tp-caption h1 { font-size: 32px; color: #ffffff; line-height: 50px; margin-left:25px; margin-top: 0; font-weight:300; padding-top:160px}
.tp-caption h3 { color: #ffffff; font-size: 14px; line-height: 25px; margin-left:28px; margin-right:10px; font-weight:300; padding-top:200px}

.col1, .col2 { float:left; width:100%; margin-right:0px}
.col3 { float:left; width:100%}

/* Slideshow */
.tp-banner li { margin:0; padding:0; list-style:none}
.tp-banner-container { border-bottom:3px solid #374e66}
.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 40px; background:transparent; height: 40px; 
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; 
transition: all 0.2s; border-width: 1px; border-style: solid; border-color: #fff; color:#fff; text-align: center; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; top:95px }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 34px; width: 40px; font-size: 30px; }

.tp-leftarrow.default	{ margin-left:0px}
.tp-rightarrow.default 	{ margin-right:0px}


.col1, .col2 { float:left; width:100%; margin-right:0px; margin-bottom:10px}
.col3 { float:left; width:100%}

}


/* Max Width 320px MOBILE ONLY */
@media (max-width: 320px) {


/* slider TEXT */
.tp-caption h1 { color: #ffffff; font-size: 20px; line-height: 50px; margin-left:20px; margin-top: 0; font-weight:300; padding-top:90px;}
.tp-caption h3 { /*color: #ffffff; font-size: 10px; line-height: 25px; margin-left:15px; margin-right:10px; font-weight:300; padding-top:100px; width:300px*/ display:none }

#header { height: 90px; }

.mtop106 { margin-top:90px !important}
/* Responsive nav */

#dl-menu {text-align: right; padding-top: 37px; margin-right: 80px; }
.dl-menuwrapper { text-align: right !important; margin-right: 40px !important; padding-top: 36px; z-index: 1000; 
-webkit-perspective: 1000px; perspective: 1000px; -webkit-perspective-origin: 50% 200%; perspective-origin: 50% 200%; }

.dl-menuwrapper button:after { content: ''; position: absolute; width: 100%; height: 4px; background: #ffffff; 
border-radius: 4px; left: 0; box-shadow: 0 8px 0 #ffffff, 0 16px 0 #ffffff; }

.dl-menuwrapper li	{ list-style:none}
.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; text-align:center; list-style:none}

.dl-menuwrapper li a.active { background: #bac6d2; color: #1b3249;}
.no-touch .dl-menuwrapper li a:hover { background: rgba(55,78,102,0.1); background: #bac6d2; color: #1b3249; }
.dl-menuwrapper li.dl-back > a { padding-left: 30px; background: rgba(186,198,210,0.2); color: #1b3249; }


.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after { position: absolute; top: 0; line-height: 50px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #3d3d3d; font-size: 16px; }

.dl-menuwrapper > .dl-submenu { top: 90px;}


.logo-container { width:180px; float:left}
h1#logo p { margin-top:5px;}


/* Slideshow */
.tp-banner li { margin:0; padding:0; list-style:none}
.tp-banner-container { border-bottom:3px solid #374e66}
.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 30px; background:transparent; height: 30px; 
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; 
transition: all 0.2s; border-width: 1px; border-style: solid; border-color: #fff; color:#fff; text-align: center; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; top:60px }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 26px; width: 30px; font-size: 18px; }

.tp-leftarrow.default	{ margin-left:0px}
.tp-rightarrow.default 	{ margin-right:0px}



/* home pg services */
.services-box h3 {font-size: 1.6em; line-height: 1.2em; margin-top: -20px;}
.services-box p { margin: 8px 0; color:#5e6f7f; line-height:1.3em}


/* Sections */
.section1 { padding: 15px 0; margin-top:-90px}
.section2 { padding: 15px 0;}
.section3 { padding:0 0 50px 0;}

.section1 h1, .section2 h1, .section3 h1 {font-size: 24px; line-height:1.2em; margin: 0 0 8px 0;}
.section1 h3, .section2 h3, .section3 h3 {line-height:1.1em}

h1.page-titles2 {
	font-family: 'Roboto', Helvetica, sans-serif; font-size:1.8em; font-weight:300; color:#707d8c; margin-bottom:15px; line-height:1.8em;}
	
img { width:100%; height:auto}


/* Buttons */
.btn {padding: 8px 8px; }

/* Main button style */
a.box { font-size:1.3em; letter-spacing:0;  line-height:1.1em; width: 285px; white-space: normal; }

.btn-default {font-weight: 400; background: #bbc7d2; padding: 8px 8px; border:2px solid #fff; font-size:1.3em; letter-spacing:0;
width: 285px; white-space: normal; line-height:1.1em }

.btn-default:hover, .btn-default:active, .btn-default.active { color:#fff; border-color:#fff; background-color:#334556;}

.col1, .col2 { float:left; width:100%; margin-right:0px; margin-bottom:10px}
.col3 { float:left; width:100%}


p.mbottom20 { margin-bottom:8px}

/* CTA Section */
.cta { background-color:#768ea5; padding: 20px 0 20px 0;}
.cta h2 { color: #fff; font-size: 2.6em; margin: 0 0 10px 0;line-height:1.1em;}
.cta h4 {color: #fff; font-size: 2em; line-height:1.1em; font-weight: 300; color:#334556; font-family: 'Roboto', Helvetica, sans-serif; margin-bottom:15px}

.footer { padding-top:5px }


} /* end Max Width 320px */





